<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="fill_parent"
    android:layout_height="fill_parent">

    <EditText android:id="@+id/ItemCaption"
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:layout_marginLeft="2dip" android:singleLine="true"
        android:visibility="gone">
    </EditText>
 	<TextView
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:layout_marginLeft="2dip" android:singleLine="true"
        android:text="From">
    </TextView>
    <EditText android:id="@+id/ItemFrom"
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:layout_marginLeft="2dip" style="@style/editText"
        android:background="@drawable/txt"
        android:drawableRight="@drawable/ic_expand0">
    </EditText>
    
    <TextView
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:layout_marginLeft="2dip" android:singleLine="true"
        android:text="To">
    </TextView>
    <EditText android:id="@+id/ItemTo"
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:layout_marginLeft="2dip" style="@style/editText"
        android:background="@drawable/txt"
        android:drawableRight="@drawable/ic_expand0" >
    </EditText>

    <TextView
        android:id="@+id/ItemDepartingDateLabel"
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:layout_marginLeft="2dip" android:singleLine="true"
        android:text="Departing Date">
    </TextView>
    <EditText android:id="@+id/ItemDepartingDate"
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:layout_marginLeft="2dip" android:singleLine="true"
        style="@style/editText"
        android:background="@drawable/txt"
        android:drawableRight="@drawable/ic_expand0"
        android:focusable="false"
        android:inputType="none">
    </EditText>
    <TextView
        android:id="@+id/ItemReturningDateLabel"
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:layout_marginLeft="2dip" android:singleLine="true"
        android:text="Returning Date">
    </TextView>
    <EditText android:id="@+id/ItemReturningDate"
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:layout_marginLeft="2dip" android:singleLine="true"
        style="@style/editText"
        android:background="@drawable/txt"
        android:drawableRight="@drawable/ic_expand0"
        android:focusable="false"
        android:inputType="none">
    </EditText>

    <TextView android:id="@+id/ItemDepartingTimeLabel"
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:layout_marginLeft="2dip" android:singleLine="true"
        android:text="Prefered Departing Time">
    </TextView>
    <EditText android:id="@+id/ItemDepartingTime"
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:layout_marginLeft="2dip" android:singleLine="true"
        style="@style/editText"
        android:background="@drawable/txt"
        android:drawableRight="@drawable/ic_expand0"
        android:focusable="false"
        android:inputType="none">
    </EditText>

    <TextView android:id="@+id/ItemReturningTimeLabel"
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:layout_marginLeft="2dip" android:singleLine="true"
        android:text="Prefered Returning Time">
    </TextView>
    <EditText android:id="@+id/ItemReturningTime"
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:layout_marginLeft="2dip" android:singleLine="true"
        style="@style/editText"
        android:background="@drawable/txt"
        android:drawableRight="@drawable/ic_expand0"
        android:focusable="false"
        android:inputType="none">
    </EditText>

    <TextView android:id="@+id/ItemDelete"
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:paddingRight="10dip" android:singleLine="true"
        android:text="delete" android:gravity="right" 
        android:textColor="#ff0000">
    </TextView>
    <TextView
        android:layout_height="wrap_content" android:layout_width="fill_parent"
        android:singleLine="true"
        android:text=" " >
    </TextView>
    
 
</LinearLayout>